{
  "name": "nested",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "lint": "echo skip nested lint"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^9.5.0",
    "verdaccio": "^5.31.1"
  }
}
